# robotframework-training

## Index
- [Require Install](#require-install)
## Require Install
1. python install: https://www.python.org/downloads/
2. install python library
```bat
rem install python library
pip install -r requirements.txt
```
